<!doctype html>
<html lang="fr">
<head>
    <meta charset=UTF-8>
    <meta name=viewport content="width=device-width, initial-scale=1.0">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#ee9831"/>
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#ee9831"/>
    <meta name=msapplication-TileColor content=#FFFFFF>
    <meta name=msapplication-TileImage content=favicon.ico>
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <meta name="apple-mobile-web-app-status-bar-style" content="black-transcluent"/>
    <title>Boutique - Vultanium</title>
    <!-- IE-Support -->
    <script src="../assets/js/ie-support.js" defer></script>
    <!-- css-files -->
    <link rel="stylesheet" href="../assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="../assets/css/swiper.min.css">
    <link rel="stylesheet" href="../assets/css/magnific-popup.css">
    <link rel="stylesheet" href="../assets/css/aos.css">
    <link rel="stylesheet" href="../assets/css/main.css">
</head>
<body>

<!-- [1] Page Loader -->
<div class="loader">
    <div class="sk-cube-grid">
      <div class="sk-cube sk-cube1"></div>
      <div class="sk-cube sk-cube2"></div>
      <div class="sk-cube sk-cube3"></div>
      <div class="sk-cube sk-cube4"></div>
      <div class="sk-cube sk-cube5"></div>
      <div class="sk-cube sk-cube6"></div>
      <div class="sk-cube sk-cube7"></div>
      <div class="sk-cube sk-cube8"></div>
      <div class="sk-cube sk-cube9"></div>
    </div>
</div>

<!-- [2] Navigation-Menu -->
<nav class="navbar navbar-default desktop-menu logo-left">
    <div class="container-fluid navbar-inner">
        <div class="navbar-logo">
            <p class="logo-link d-flex align-items-center" data-aos="zoom-in"
               data-aos-delay="1000" data-aos-easing="ease-in-out" data-aos-duration="700" style="color: #ee9831;">
               VULTANIUM
<!--                 <img src="img/logo/logo.png" alt="" class="logo-img logo-light">
                <img src="img/logo/logo.png" alt="" class="logo-img logo-dark"> -->
            </p>
        </div>
        <div class="navbar-menu">

            <div class="navbar-additional align-items-center">
                <div class="social-box">
                    <a href="https://twitter.com/vultanium" target="_blank">
                        <i class="fab fa-twitter"></i>
                    </a>
                </div> 
                <div class="social-box">
                    <a href="#" target="_blank">
                        <i class="fab fa-facebook-f"></i>
                    </a>
                </div>
                <div class="social-box">
                    <a href="https://discord.gg/bUSvAev" target="_blank">
                        <i class="fab fa-discord"></i>
                    </a>
                </div>
            </div>

            <div class="navbar-search align-items-center justify-content-center">
                <div class="search-input d-flex align-items-center justify-content-center">
                    <div class="search-icon">
                        <i class="fa fa-search"></i>
                    </div>
                    <div class="search-times">
                        <i class="fa fa-times"></i>
                    </div>
                </div>
                <form class="search-form">
                    <input type="text" placeholder="Faire une recherche...">
                </form>
            </div>
        </div>

        <button class="hamburger justify-content-center align-items-center hamburger--spin" type="button">
            <span class="hamburger-box">
              <span class="hamburger-inner"></span>
            </span>
        </button>
    </div>
</nav>

<!-- [3] Coming soon header -->
<header class="header-coming-soon bg-size-cover default_overlay" style="background-image: url('../assets/img/slider/slide_1.png')">
    <div class="container">
        <div class="row">
            <div class="col coming-soon-wrapper d-flex align-items-center justify-content-center">
               <div class="content-wrapper z-index-100">
                   <h1 class="title display-5" data-aos="fade-up"
                       data-aos-delay="100" data-aos-anchor-placement="top-bottom"
                       data-aos-easing="ease-in-out" data-aos-duration="700">Je me refais une beauté</h1>
                   <p class="subtitle" data-aos="fade-up"
                      data-aos-delay="200" data-aos-anchor-placement="top-bottom"
                      data-aos-easing="ease-in-out" data-aos-duration="700">Notre site Vultanium est actuellement en
                  maintenance... De retour très prochainement !</p>
                   <div class="countdowns-wrapper" data-aos="fade-up"
                        data-aos-delay="300" data-aos-anchor-placement="top-bottom"
                        data-aos-easing="ease-in-out" data-aos-duration="700">
                       <div class="row">
                           <div class="col-lg-3 countdown-wrapper">
                               <div class="countdown days">
                                   <p class="countdown-header" id="compte_jours"></p>
                                   <span class="countdown-footer">Jours</span>
                               </div>
                           </div>
                           <div class="col-lg-3 countdown-wrapper">
                               <div class="countdown hours">
                                   <p class="countdown-header" id="compte_heures"></p>
                                   <span class="countdown-footer">Heures</span>
                               </div>
                           </div>
                           <div class="col-lg-3 countdown-wrapper">
                               <div class="countdown minutes">
                                   <p class="countdown-header" id="compte_minutes"></p>
                                   <span class="countdown-footer">Minutes</span>
                               </div>
                           </div>
                           <div class="col-lg-3 countdown-wrapper">
                               <div class="countdown seconds">
                                   <p class="countdown-header" id="compte_secondes"></p>
                                   <span class="countdown-footer">Secondes</span>
                               </div>
                           </div>
                       </div>
                   </div>
               </div>
            </div>
        </div>
    </div>
</header>

<!-- Footer -->
<footer>
    <div class="container-fluid footer-inner">
        <div class="footer-top">
            <div class="container footer-top-inner">
                <p class="info-text">Copyright © 2018 Vultanium. <br/>Serveur minecraft non affilié à Mojang.</p>              
                <div class="social-networks">
                    <p class="title">Rejoignez-nous :</p>
                    <div class="social-wrapper">
                        <a href="#" class="social-box" target="_blank">
                            <i class="fab fa-facebook-f"></i>
                        </a>
                        <a href="https://twitter.com/vultanium" class="social-box" target="_blank">
                            <i class="fab fa-twitter"></i>
                        </a>
                        <a href="https://discord.gg/bUSvAev" class="social-box" target="_blank">
                            <i class="fab fa-discord"></i>
                        </a>
                    </div>
                </div>
                <p class="title"><a href="#">CGU</a> • <a href="#">CGV</a> • <a href="#">Règlement</a></p>
            </div>
        </div>
    </div>
</footer>

<!-- js-files -->
<!-- JQuery -->
<script src="../assets/js/jquery-3.3.1.min.js"></script>
<script src="../assets/js/CoomingSoon.js"></script>
<!-- AOS -->
<script src="../assets/js/aos.js"></script>
<!-- Parallax -->
<script src="../assets/js/parallax.js"></script>
<!-- Progress Bars -->
<script src="../assets/js/progressbar.min.js"></script>
<!-- Magnific -->
<script src="../assets/js/jquery.magnific-popup.min.js"></script>
<!-- Three -->
<script src="../assets/js/three.min.js"></script>
<!-- Projector -->
<script src="../assets/js/projector.js"></script>
<!-- Renderer -->
<script src="../assets/js/canvas-renderer.js"></script>
<!-- ImageLoaded -->
<script src="../assets/js/imagesloaded.pkgd.min.js"></script>
<!-- Anime -->
<script src="../assets/js/anime.min.js"></script>
<!-- Isotope -->
<script src="../assets/js/isotope.pkgd.min.js"></script>
<!-- TweenLite -->
<script src="../assets/js/TweenLite.min.js"></script>
<!-- Hover3D -->
<script src="../assets/js/jquery.hover3d.min.js"></script>
<!-- EasePack -->
<script src="../assets/js/EasePack.min.js"></script>
<!-- Particles -->
<script src="../assets/js/particles.min.js"></script>
<!-- JSColor -->
<script src="../assets/js/jscolor.js"></script>
<!-- YoutubeBackground -->
<script src="../assets/js/jquery.youtubebackground.js"></script>
<!-- Waypoints -->
<script src="../assets/js/jquery.waypoints.min.js"></script>
<!-- Swiper -->
<script src="../assets/js/swiper.min.js"></script>
<!-- Main JS-file -->
<script src="../assets/js/main.js"></script>

</body>
</html>